.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.752785px;}
._2{margin-left:-1.301890px;}
._1{width:1.165634px;}
._0{width:92.645915px;}
.fc2{color:rgb(54,95,145);}
.fc1{color:rgb(101,101,153);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.839989px;}
.fs2{font-size:32.159987px;}
.fs0{font-size:39.839984px;}
.fs5{font-size:44.159982px;}
.fs7{font-size:46.079982px;}
.fs4{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.fs3{font-size:71.999971px;}
.y18{bottom:4.242442px;}
.y1b{bottom:4.242457px;}
.y1e{bottom:4.242472px;}
.y4{bottom:7.134340px;}
.y2{bottom:61.634822px;}
.y22{bottom:503.933909px;}
.y0{bottom:521.381513px;}
.y21{bottom:543.073658px;}
.y1f{bottom:553.292411px;}
.y20{bottom:563.703969px;}
.y1d{bottom:596.094760px;}
.y1c{bottom:600.337232px;}
.y1a{bottom:632.728038px;}
.y19{bottom:636.970495px;}
.y17{bottom:669.746928px;}
.y16{bottom:673.989371px;}
.y15{bottom:714.093153px;}
.y14{bottom:752.461675px;}
.y13{bottom:786.588452px;}
.y12{bottom:809.918056px;}
.y11{bottom:833.440467px;}
.y10{bottom:869.302503px;}
.yf{bottom:892.632107px;}
.ye{bottom:916.154518px;}
.yd{bottom:939.676928px;}
.yc{bottom:963.199339px;}
.yb{bottom:986.721750px;}
.ya{bottom:1022.390979px;}
.y9{bottom:1045.913390px;}
.y8{bottom:1069.435801px;}
.y7{bottom:1113.974136px;}
.y6{bottom:1161.404571px;}
.y3{bottom:1173.743702px;}
.y5{bottom:1180.878042px;}
.y1{bottom:1281.908724px;}
.hb{height:19.087866px;}
.hd{height:19.280672px;}
.h3{height:20.118742px;}
.h4{height:23.083585px;}
.ha{height:29.521428px;}
.h2{height:29.879988px;}
.h8{height:31.696862px;}
.he{height:33.074987px;}
.h7{height:34.453111px;}
.h5{height:34.705210px;}
.hc{height:35.567986px;}
.h9{height:38.171235px;}
.h6{height:51.679667px;}
.h1{height:802.557983px;}
.h0{height:1352.860504px;}
.w8{width:8.676303px;}
.w4{width:9.254723px;}
.w7{width:10.797176px;}
.w6{width:16.966992px;}
.w5{width:57.842017px;}
.w2{width:82.328471px;}
.w3{width:139.785645px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x4{left:-0.000053px;}
.x0{left:32.937815px;}
.x3{left:51.285817px;}
.x5{left:133.614288px;}
.x1{left:144.604181px;}
.x11{left:195.506017px;}
.x16{left:224.041412px;}
.x6{left:273.399933px;}
.x7{left:282.654655px;}
.x14{left:325.843361px;}
.x8{left:340.496672px;}
.x12{left:343.195829px;}
.x13{left:395.832202px;}
.x9{left:398.338689px;}
.x17{left:414.727261px;}
.xa{left:456.180706px;}
.x15{left:487.801008px;}
.xb{left:514.022723px;}
.xc{left:571.864739px;}
.xd{left:629.706756px;}
.xe{left:687.548773px;}
.xf{left:745.390492px;}
.x2{left:748.861011px;}
.x10{left:881.897950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.944083pt;}
._2{margin-left:-1.080369pt;}
._1{width:0.967297pt;}
._0{width:76.881896pt;}
.fs1{font-size:23.102920pt;}
.fs2{font-size:26.687855pt;}
.fs0{font-size:33.061075pt;}
.fs5{font-size:36.646010pt;}
.fs7{font-size:38.239315pt;}
.fs4{font-size:39.832620pt;}
.fs6{font-size:46.604165pt;}
.fs3{font-size:59.748930pt;}
.y18{bottom:3.520576pt;}
.y1b{bottom:3.520589pt;}
.y1e{bottom:3.520601pt;}
.y4{bottom:5.920408pt;}
.y2{bottom:51.147446pt;}
.y22{bottom:418.187833pt;}
.y0{bottom:432.666667pt;}
.y21{bottom:450.667820pt;}
.y1f{bottom:459.147816pt;}
.y20{bottom:467.787813pt;}
.y1d{bottom:494.667200pt;}
.y1c{bottom:498.187801pt;}
.y1a{bottom:525.067200pt;}
.y19{bottom:528.587789pt;}
.y17{bottom:555.787200pt;}
.y16{bottom:559.307776pt;}
.y15{bottom:592.587763pt;}
.y14{bottom:624.427750pt;}
.y13{bottom:652.747739pt;}
.y12{bottom:672.107731pt;}
.y11{bottom:691.627723pt;}
.y10{bottom:721.387711pt;}
.yf{bottom:740.747704pt;}
.ye{bottom:760.267696pt;}
.yd{bottom:779.787688pt;}
.yc{bottom:799.307680pt;}
.yb{bottom:818.827672pt;}
.ya{bottom:848.427661pt;}
.y9{bottom:867.947653pt;}
.y8{bottom:887.467645pt;}
.y7{bottom:924.427630pt;}
.y6{bottom:963.787614pt;}
.y3{bottom:974.027200pt;}
.y5{bottom:979.947608pt;}
.y1{bottom:1063.787574pt;}
.hb{height:15.840000pt;}
.hd{height:16.000000pt;}
.h3{height:16.695469pt;}
.h4{height:19.155834pt;}
.ha{height:24.498256pt;}
.h2{height:24.795806pt;}
.h8{height:26.303533pt;}
.he{height:27.447165pt;}
.h7{height:28.590797pt;}
.h5{height:28.800000pt;}
.hc{height:29.515971pt;}
.h9{height:31.676269pt;}
.h6{height:42.886195pt;}
.h1{height:666.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:7.200000pt;}
.w4{width:7.680000pt;}
.w7{width:8.960000pt;}
.w6{width:14.080000pt;}
.w5{width:48.000000pt;}
.w2{width:68.320000pt;}
.w3{width:116.000640pt;}
.w1{width:746.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000044pt;}
.x0{left:27.333333pt;}
.x3{left:42.559360pt;}
.x5{left:110.879360pt;}
.x1{left:119.999285pt;}
.x11{left:162.240000pt;}
.x16{left:185.920000pt;}
.x6{left:226.880000pt;}
.x7{left:234.560000pt;}
.x14{left:270.400000pt;}
.x8{left:282.560000pt;}
.x12{left:284.799886pt;}
.x13{left:328.480000pt;}
.x9{left:330.560000pt;}
.x17{left:344.160000pt;}
.xa{left:378.560000pt;}
.x15{left:404.800000pt;}
.xb{left:426.560000pt;}
.xc{left:474.560000pt;}
.xd{left:522.560000pt;}
.xe{left:570.560000pt;}
.xf{left:618.559753pt;}
.x2{left:621.439751pt;}
.x10{left:731.840000pt;}
}
